Anonymous Login
2019-10-23 14:10 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001059v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporterrobertbasic 
Assigned Torobertbasic 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001059: User permissions information page
DescriptionWhen navigating to the User permissions information page in the System admin, by default it shows an empty list, even if in the select box the currently viewing user is selected.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002412

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/71

~0002423

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-02-18 10:22 robertbasic New Issue
2012-02-18 10:22 robertbasic File Added: Screenshot - 02182012 - 08:21:52 PM.png
2012-02-18 10:22 robertbasic Status new => assigned
2012-02-18 10:22 robertbasic Assigned To => robertbasic
2012-02-21 05:21 robertbasic Note Added: 0002412
2012-03-05 09:20 robertbasic Note Added: 0002423
2012-03-05 09:20 robertbasic Status assigned => resolved
2012-03-05 09:20 robertbasic Resolution open => fixed
2012-04-21 19:07 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History